pwsafe 0.1.3 broken on i386

Please refrain from using 0.1.3 on i386 processors. 0.1.2 is ok. I'll post 0.1.4 tomorrow.

Posted by Nicolas Dade 2004-02-11